# sdl12_compat pkg-config source file

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: sdl12_compat
Description: An SDL-1.2 compatibility layer that uses SDL 2.0 behind the scenes.
Version: 1.2.72
Provides: sdl = 1.2.72
Libs: -Wl,-R${libdir} -L${libdir}  -lSDL
#Libs.private: -L${libdir} -lSDL 
Cflags: -I${includedir}/SDL -D_GNU_SOURCE=1 -D_REENTRANT
